@charset "utf-8";
@import url("reset.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;1,200&display=swap');


img, object, embed, video { max-width: 100%; }

/* IE 6 does not support max-width so default to width 100% */
.ie6 img { width:100%; }

input, button, a { -webkit-transition: all 300ms; transition: all 300ms; }
@keyframes blick {
  0% {
    left: -70px; }
  20% {
    left: 130%; }
  100% {
    left: 130%; } 
}


body { background: #fff; font-family: 'Montserrat', sans-serif; overflow-x: hidden; }
.container { max-width: 1110px; margin: 0 auto; padding: 0 15px; }
input, button, textarea, select { font-family: 'Montserrat', sans-serif; }
.btn { outline: none; border: none; cursor: pointer; position: relative; padding: 0; text-decoration: none; display: inline-block; }
    .btn_container { position: relative; overflow: hidden; display: inline-block; text-transform: uppercase; font-weight: 500; font-size: 16px; line-height: 20px; letter-spacing: 0.02em; color: #252525; padding: 26px 37px 24px; background: linear-gradient(180deg, #ffca42 0%, #e2a300 100%); box-shadow: 0px 2px 0px #D19C11, 0px 8px 12px rgba(243, 155, 21, 0.5); border-radius: 5px; }
    .btn_container:before { content: ''; border-radius: 5px; position: absolute; z-index: 1; left: 0; top: 0; right: 0; bottom: 0; background: url(../img/bg_btn.png) no-repeat center center; background-size: cover; -webkit-transition: all 300ms; transition: all 300ms; }
    .btn_container:after { content: ''; position: absolute; background: rgba(255, 255, 255, 0.6); transform: rotate(-36.28deg); left: -70px; top: -20px; bottom: -20px; animation: blick 4s infinite; width: 20px; z-index: 3; }
    .btn:hover .btn_container { background: linear-gradient(180deg, #e2a300 0%, #ffca42 100%); box-shadow: 0px 2px 0px #D19C11, 0px 8px 12px rgba(243, 155, 21, 0.5); }
    .btn:active .btn_container { background: linear-gradient(180deg, #e2a300 0%, #ffca42 100%); box-shadow: none; top: 2px; }
.section_title { text-align: center; font-weight: 600; font-size: 28px; line-height: 34px; color: #252525; margin: 0 0 80px; }


.mob_panel, .mob_panel_bg { display: none; }


.h_nav_fixed { position: fixed; z-index: 50; left: 0; top: -120px; right: 0; background: #fff; box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.14); -webkit-transition: all 300ms; transition: all 300ms; }
.h_nav_fixed.visible { top: 0; }
    .h_nav_fixed_row { height: 70px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
        .h_nav_fixed_row .h_logo { width: auto; }
            .h_nav_fixed_row .h_logo img { margin: 0; height: 50px; width: auto; }
        .h_menu_fixed { margin: 0 15px; }
            .h_menu_fixed ul { list-style: none; display: flex; }
                .h_menu_fixed ul li { padding: 0; margin: 0; }
                    .h_menu_fixed ul li a { text-decoration: none; display: inline-block; font-weight: normal; font-size: 14px; line-height: 20px; color: #252525; padding: 15px 17px; position: relative; }
                    .h_menu_fixed ul li a:hover { color: #FFCD1B; }
                        .h_menu_fixed ul li a:before { content: ''; position: absolute; left: 0; top: 0; right: 0; height: 2px; background: #FFCD1B; border-radius: 2px; opacity: 0; -webkit-transition: all 300ms; transition: all 300ms; }
                        .h_menu_fixed ul li a:hover:before { opacity: 1; }
        .h_contacts_fixed { text-align: right; }
            .h_contacts_fixed span { font-style: italic; font-weight: 200; font-size: 14px; line-height: 17px; letter-spacing: 0; color: #252525; }
            .h_contacts_fixed a.phone { display: inline-block; margin: 2px 0; text-decoration: none; font-weight: 500; font-size: 16px; line-height: 20px; letter-spacing: 0.02em; color: #252525; }
            a.btn_call_fixed { display: inline-block; vertical-align: top; font-size: 12px; line-height: 15px; color: #FFCD1B; text-decoration: none; padding: 0 0 1px; position: relative; }
                a.btn_call_fixed:after { content: ''; position: absolute; margin: 0 auto; left: 15px; bottom: 0; right: 15px; border-top: 1px dotted #FFCD1B; -webkit-transition: all 300ms; transition: all 300ms; }
                a.btn_call_fixed:hover:after { left: 0; right: 0; }


.header { position: absolute; z-index: 10; left: 0; top: 0; right: 0; }
    .h_top { display: flex; justify-content: space-between; padding: 0 0 30px; }
        .h_logo { width: 120px; }
            .h_logo a { text-decoration: none; display: block; font-size: 12px; line-height: 15px; color: #252525; }
                .h_logo a img { display: block; margin: 0 0 8px; }
        .h_adres { padding: 0 0 0 35px; margin: 23px 0 0; background: url(../img/ico_pin.png) no-repeat left 0 top 3px; font-size: 14px; line-height: 17px; color: #252525; }
            .h_adres span { display: block; margin: 0 0 18px; }
            .h_adres a { display: inline-block; vertical-align: top; font-size: 14px; line-height: 17px; color: #FFCD1B; text-decoration: none; padding: 0 0 6px; position: relative; }
                .h_adres a:after { content: ''; position: absolute; margin: 0 auto; left: 15px; bottom: 0; right: 15px; border-top: 1px dotted #FFCD1B; -webkit-transition: all 300ms; transition: all 300ms; }
                .h_adres a:hover:after { left: 0; right: 0; }
        .h_chart, .h_phone { margin: 19px 0 0; font-weight: 500; font-size: 16px; line-height: 20px; letter-spacing: 0.02em; color: #252525; }
            .h_chart span, .h_phone span { font-style: italic; font-weight: 200; font-size: 14px; line-height: 17px; letter-spacing: 0; color: #252525; display: inline-block; margin: 0 0 5px; }
            .h_phone a { text-decoration: none; color: #252525; }
        .h_call { margin: 12px 0 0; }
            .h_call a { overflow: hidden; text-transform: uppercase; display: inline-block; text-decoration: none; font-weight: 500; font-size: 16px; line-height: 20px; letter-spacing: 0.02em; color: #252525; padding: 18px 20px 17px; border-radius: 5px; background: linear-gradient(180deg, #FFFFFF 0%, #D7D7D7 100%); box-shadow: 0px 8px 12px rgba(155, 155, 155, 0.5), 0px 2px 0px #ADADAD; position: relative; }
			.h_call a { color: #fff; background: linear-gradient(180deg, #f73e3e 0%, #c10000 100%); box-shadow: 0px 2px 0px #9e0000, 0px 8px 12px rgb(243 21 21 / 50%); }
            .h_call a:before { content: ''; position: absolute; z-index: 1; left: 0; top: 0; right: 0; bottom: 0; background: url(../img/bg_btn.png) no-repeat center center; background-size: cover; -webkit-transition: all 300ms; transition: all 300ms; }
                .h_call a span { position: relative; z-index: 2; }
            .h_call a:hover { background: linear-gradient(180deg, #FFFFFF 0%, #E8E8E8 100%); box-shadow: 0px 8px 12px rgba(155, 155, 155, 0.5), 0px 2px 0px #ADADAD; }
            .h_call a:hover { background: linear-gradient(-180deg, #f73e3e 0%, #c10000 100%); box-shadow: 0px 2px 0px #9e0000, 0px 8px 12px rgb(243 21 21 / 50%); }
            .h_call a:hover:before, .h_call a:active:before { opacity: 0.66; }
            .h_call a:active { background: linear-gradient(180deg, #FFFFFF 0%, #E8E8E8 100%); box-shadow: none; top: 2px; }
        .h_mob_btn { display: none; }
    .h_nav { background: #fff; border-radius: 0px 0px 10px 10px; position: relative; }
        .h_nav:before { content: ''; position: absolute; z-index: -1; left: 43px; right: 43px; top: -5px; bottom: 5px; background: #DBDBDB; filter: blur(30px); border-radius: 0px 0px 10px 10px; }
        .h_nav ul { list-style: none; display: flex; justify-content: space-around; }
            .h_nav ul li { padding: 0; margin: 0; }
                .h_nav ul li a { text-decoration: none; display: inline-block; font-weight: normal; font-size: 16px; line-height: 20px; color: #252525; padding: 15px 25px; position: relative; }
                .h_nav ul li a:hover { color: #FFCD1B; }
                    .h_nav ul li a:before { content: ''; position: absolute; left: 0; top: 0; right: 0; height: 2px; background: #FFCD1B; border-radius: 2px; opacity: 0; -webkit-transition: all 300ms; transition: all 300ms; }
                    .h_nav ul li a:hover:before { opacity: 1; }


.block1 { background: url(../img/bg1.jpg) no-repeat top center; min-height: 824px; padding: 248px 0 152px; box-sizing: border-box; }
    .block1 .container { position: relative; }
    .block1 .container:before { content: ''; position: absolute; z-index: 1; width: 741px; height: 874px; background: url(../img/leaves.png) no-repeat 0 0; left: -485px; top: -73px; }
        .block1 h1 { font-weight: 700; max-width: 800px; font-size: 46px; line-height: 56px; color: #252525; margin: 0 0 25px; position: relative; z-index: 2; }
        .b1_desc { font-weight: 500; font-size: 18px; line-height: 22px; color: #252525; max-width: 487px; margin: 0; position: relative; z-index: 2; }
        .b1_sub_desc { margin: 0 0 50px; font-size: 22px; line-height: 1.2; }
		.b1_btn { position: relative; z-index: 2; margin: 0 0 45px; }
            .b1_btn a.btn .btn_container { padding: 30px 50px 28px 50px; color: #fff; background: linear-gradient(180deg, #f73e3e 0%, #c10000 100%); box-shadow: 0px 2px 0px #9e0000, 0px 8px 12px rgb(243 21 21 / 50%); }
                .b1_btn a.btn .icon { position: absolute; z-index: 3; width: 144px; height: 133px; background: url(../img/ico_catalog.png) no-repeat 0 0; top: -46px; right: -95px; }


.block2 { background: url(../img/bg2.jpg) no-repeat top center; padding: 47px 0 100px; }
    .b2_row { display: flex; width: 100%; justify-content: flex-end; }
        .b2_content { width: 46.84%; }
            .b2_content_text { margin: 0 0 79px; }
                .b2_content_text p { margin: 0 0 39px; font-size: 16px; line-height: 20px; color: #252525; padding: 0; }
                    .b2_content_text p b { font-weight: 600; }
            .b2_content_list { display: flex; width: 100%; justify-content: space-between; }
                .b2_content_item { display: inline-block; margin: 0 15px 0 0; text-align: center; }
                .b2_content_item:last-child { margin-right: 0; }
                    .b2_content_item_img { margin: 0 0 5px; height: 72px; display: flex; align-items: center; justify-content: center; }
                        .b2_content_item_img img { max-width: 72px; }
                    .b2_content_item_title { font-weight: 500; font-size: 18px; line-height: 22px; color: #252525; }


.block3 { padding: 100px 0 92px; background: url(../img/bg3.jpg) no-repeat top center; }
    .b3_list_wrap { padding: 0 31px 0 0; }
        .b3_list { position: relative; height: 556px; max-width: 1014px; margin: 0 auto; width: 100%; }
            .b3_big_img { position: absolute; left: 53%; top: 53%; font-size: 0; line-height: 0; transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); }
            .b3_item { display: flex; align-items: center; position: absolute; }
            .b3_item1, .b3_item5, .b3_item6, .b3_item7 { flex-direction: row-reverse; text-align: right; }
                .b3_item_img { width: 133px; margin: 0 15px 0 0; }
                .b3_item1 .b3_item_img, .b3_item5 .b3_item_img, .b3_item6 .b3_item_img, .b3_item7 .b3_item_img { margin: 0 0 0 15px; }
                .b3_item_text { font-weight: 500; font-size: 18px; line-height: 22px; color: #252525; margin: -10px 0 0; }
            .b3_item1 { top: 0; right: 40.43%; }
            .b3_item2 { top: 100px; left: 70.8%; }
            .b3_item3 { bottom: 150px; left: 70.8%; }
            .b3_item4 { bottom: 0px; left: 63.9%; }
            .b3_item5 { bottom: 0px; right: 57.79%; }
            .b3_item6 { bottom: 150px; right: 64.79%; }
            .b3_item7 { top: 100px; right: 64.79%; }


.block_product { padding: 100px 0 200px; margin: 0 0 -100px; overflow: hidden }
    .block_product .container { position: relative; }
    .block_product .container:before { content: ''; position: absolute; background: url(../img/leaves2.png) no-repeat 0 0; width: 767px; height: 922px; right: -327px; bottom: -356px; }
        .block_product_row { display: flex; justify-content: space-between; position: relative; z-index: 2; }
            .block_product_left { width: 42.9%; max-width: 475px; }
            .block_product_right { width: 54.14%; max-width: 600px; }
                .block_product_top { min-height: 259px; }
                    .block_product_desc { font-weight: 500; font-size: 20px; line-height: 24px; color: #252525; margin: 0 0 23px; padding: 0 45px 0 0; }
                    .block_product_text { font-size: 16px; line-height: 20px; color: #252525; padding: 0 45px 0 0; }
                    .block_product_adv_list_row { display: flex; }
                        .block_product_adv_list { margin: 0; }
                        .block_product_adv_list:first-child { margin: 0 50px 0 -38px; }
                            .block_product_adv_list_item { position: relative; padding: 12px 0 12px 53px; font-size: 16px; line-height: 20px; color: #252525; }
                                .block_product_adv_list_item:before { content: ''; position: absolute; left: 0; top: 50%; width: 38px; height: 44px; background: url(../img/ico_list.png) no-repeat 0 0; transform: translate(0,-50%); -moz-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); }
                #big_slider { width: 100%; margin: 0 0 12px; }
                    .big_slide { border-radius: 10px; overflow: hidden; }
                        .big_slide a { display: block; }
                            .big_slide a img { width: 100%; }
                #smile_slider { width: auto; margin: 0 -6px; padding: 0 0 32px; }
                    .small_slide { padding: 6px; position: relative; cursor: pointer; }
                        .small_slide img { width: 100%; border-radius: 10px; }
                    .small_slide:before { content: ''; position: absolute; left: 6px; top: 6px; right: 6px; bottom: 6px; background: rgba(37, 37, 37, 0.7); border-radius: 10px; -webkit-transition: all 300ms; transition: all 300ms; }
                    .small_slide:after { content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; border: 1px solid #FFCD1B; border-radius: 10px; opacity: 0; -webkit-transition: all 300ms; transition: all 300ms; }
                    .current .small_slide:before { opacity: 0; }
                    .current .small_slide:after { opacity: 1; }
                    #smile_slider .owl-dots { position: absolute; left: 6px; bottom: 0; right: 6px; height: 4px; display: flex; }
                    #smile_slider .owl-dots:before { content: ''; position: absolute; left: 0; right: 0; top: 50%; height: 1px; background: #C4C4C4; transform: translate(0,-50%); -moz-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); }
                        #smile_slider .owl-dot { position: relative; z-index: 2; border: none; outline: none; width: 100%; height: 4px; background: transparent; border-radius: 4px; }
                        #smile_slider .owl-dot:hover { background: #FFCD1B; }
                        #smile_slider .owl-dot.active { box-shadow: 0px 0px 10px rgba(255, 205, 27, 0.7); background: #FFCD1B; }
                .block_product_table_wrap { background: #fff; box-shadow: 0px 0px 57px rgba(0, 0, 0, 0.04); border-radius: 10px; padding: 50px 57px 68px; position: relative; }
                    .block_product_table_wrap:before { content: ''; position: absolute; z-index: 1; left: 15px; top: 15px; right: 15px; bottom: 15px; border: 1px solid #FFCD1B; border-radius: 10px; }
                    .block_product_table_title { position: relative; z-index: 2; text-align: center; margin: 0 0 60px; font-weight: 500; font-size: 18px; line-height: 22px; color: #252525; }
                    .block_product_table { position: relative; z-index: 2; }
                        .block_product_table table { border: none; width: 100%; }
                            .block_product_table table th, .block_product_table table td { padding: 20px 10px; border: 1px dashed #C4C4C4; font-size: 16px; line-height: 20px; color: #252525; text-align: center; vertical-align: middle; width: auto; }
                            .block_product_table table th { font-weight: 500; font-size: 18px; line-height: 22px; color: #252525; border-left: none; }
                            .block_product_table table td:last-child { border-right: none; }
                            .block_product_table table tr:first-child th, .block_product_table table tr:first-child td { border-top: none; }
                            .block_product_table table tr:last-child th, .block_product_table table tr:last-child td { border-bottom: none; }


.block4 { padding: 100px 0 0; overflow: hidden; }
    .block4 .container { position: relative; }
    .block4 .container:before { content: ''; position: absolute; width: 1178px; height: 571px; right: -751px; bottom: 73px; background: url(../img/leaves3.png) no-repeat 0 0; }
        .production_list { display: flex; flex-wrap: wrap; margin: 0; position: relative; z-index: 2; }
            .production_item { width: 19.82%; margin: 0 6.9066% 100px 0; text-align: center; }
            .production_item:nth-child(4n) { margin-right: 0; }
                .production_item a { display: block; text-decoration: none; color: #252525; }
                .production_item a:hover { color: #FFCD1B; }
                    .production_item_img { display: block; position: relative; max-width: 200px; margin: 0 auto 25px; }
                        .production_item_img:before { content: ''; position: absolute; width: 164px; height: 164px; border-radius: 50%; left: 0; top: 0; z-index: -1; opacity: 0; background: linear-gradient(180deg, #FFE5A4 0%, #FFBA09 100%); filter: blur(50px); -webkit-transition: all 300ms; transition: all 300ms; }
                        .production_item a:hover .production_item_img:before { opacity: 1; }
                    .production_item_title { font-weight: 500; font-size: 18px; line-height: 22px; display: block; }
                    .production_item_desc { display: block; margin: 5px 0 0; font-size: 16px; line-height: 20px; }


.block5 { padding: 100px 0 327px; }
    .calculation_row { width: 100%; display: flex; background: #fff; box-shadow: 0px 0px 57px rgba(0, 0, 0, 0.04); border-radius: 10px; }
        .calculation_parametrs { width: 57.2072%; box-sizing: border-box; display: flex; justify-content: space-between; position: relative; padding: 54px 65px; }
        .calculation_parametrs:after { content: ''; position: absolute; z-index: -1; width: 570px; height: 566px; left: -194px; bottom: -159px; background: url(../img/leaves4.png) no-repeat 0 0; }
        .calculation_parametrs:before { content: ''; position: absolute; z-index: 1; left: 22px; top: 22px; right: 0; bottom: 22px; border: 1px solid #FFCD1B; border-right: none; border-radius: 10px 0 0 10px; }
            .calculation_parametrs_row { width: 43.56%; position: relative; z-index: 2; }
                .calculation_parametrs_item { margin: 0 0 60px; }
                    .calculation_parametrs_title { font-weight: 500; font-size: 18px; line-height: 22px; color: #252525; margin: 0 0 20px; }
                    .calculation_parametrs_select_row { width: 100%; height: 47px; box-sizing: border-box; padding: 13px 35px 13px 14px; border: 2px solid #FFCD1B; border-radius: 10px; position: relative; font-size: 14px; line-height: 17px; color: #252525; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; background: url(../img/ico_select.svg) no-repeat top 16px right 15px; }
                        .calculation_parametrs_select_row:before { content: attr(data-select-value); }
                        .calculation_parametrs_select_row select { position: absolute; left: 0; top: 0; width: 100%; height: 100%; right: 0; bottom: 0; cursor: pointer; opacity: 0; font-size: 14px; line-height: 17px; color: #252525; border: none; outline: none; }
                    .calculation_parametrs_input_row { margin: 0 0 10px; }
                        .calculation_parametrs_input_row input { width: 100%; height: 47px; outline: none; box-sizing: border-box; border: 1px solid #E0E0E0; border-radius: 10px; font-size: 14px; line-height: 17px; color: #252525; padding: 14px 15px; }
                        .calculation_parametrs_input_row input:focus { border-color: #FFCD1B; }
                        ::-webkit-input-placeholder {color:#252525;}
                        ::-moz-placeholder          {color:#252525;}/* Firefox 19+ */
                        :-moz-placeholder           {color:#252525;}/* Firefox 18- */
                        :-ms-input-placeholder      {color:#252525;}
                    .calculation_parametrs_radio_row { display: flex; }
                        .calculation_row_radio { cursor: pointer; display: inline-block; vertical-align: top; padding: 4px 0 4px 40px; margin: 0 48px 0 0; font-size: 14px; line-height: 17px; color: #252525; position: relative; }
                        .calculation_row_radio:last-child { margin-right: 0; }
                            .calculation_row_radio input { display: none; }
                            .calculation_row_radio_btn { width: 25px; height: 25px; border-radius: 50%; border: 1px solid #E0E0E0; box-sizing: border-box; position: absolute; left: 0; top: 0; }
                                .calculation_row_radio_btn:before { content: ''; position: absolute; width: 19px; height: 19px; top: 2px; left: 2px; border-radius: 50%; background: linear-gradient(180deg, #FFE5A4 0%, #FFBA09 100%); opacity: 0; }
                                .calculation_row_radio input:checked + .calculation_row_radio_btn:before { opacity: 1; }
        .calculation_form_wrap { width: 42.7928%; position: relative; z-index: 2; }
        .calculation_form_wrap:before { content: ''; position: absolute; z-index: 1; width: 721px; height: 462px; background: url(../img/leaves5.png) no-repeat 0 0; left: -568px; bottom: -227px; }
            .calculation_form { box-sizing: border-box; background: linear-gradient(180deg, #FFE5A4 0%, #FFF6E0 100%); box-shadow: 0px 0px 57px rgba(0, 0, 0, 0.04); border-radius: 10px; text-align: center; padding: 54px 34px 40px 34px; position: relative; z-index: 2; border: 5px solid #f4534b; }
                .calculation_form_title { font-weight: 500; font-size: 18px; line-height: 22px; color: #252525; margin: 0 0 50px; }
                .form_input { max-width: 273px; margin: 0 auto 15px; font-size: 0; line-height: 0; }
                    .form_input input { width: 100%; height: 50px; box-sizing: border-box; padding: 16px 16px 17px 50px; background-color: #F9F9F9; box-shadow: inset 4px 5px 4px rgba(0, 0, 0, 0.02); border-radius: 10px; font-size: 14px; line-height: 17px; color: #252525; }
                    .form_input input[name="name"] { background-image: url(../img/ico_name.svg); background-repeat: no-repeat; background-position: left 18px center; }
                    .form_input input[name="phone"] { background-image: url(../img/ico_phone.svg); background-repeat: no-repeat; background-position: left 18px center; }
                    .form_input input[name="email"] { background-image: url(../img/ico_email.svg); background-repeat: no-repeat; background-position: left 18px center; }
                    .form_input textarea { width: 100%; height: 77px; box-sizing: border-box; padding: 16px 16px 17px 50px; background-color: #F9F9F9; box-shadow: inset 4px 5px 4px rgba(0, 0, 0, 0.02); border-radius: 10px; font-size: 14px; line-height: 17px; color: #252525; resize: none; }
                    .form_input textarea[name="mess"] { background-image: url(../img/ico_mess.svg); background-repeat: no-repeat; background-position: left 18px top 15px; }
                    .form_input input.error, .form_input textarea.error, .calculation_parametrs_input_row input.error { background-color: rgba(255, 103, 102, 0.85); }
                .form_button { margin: 44px auto 15px; }
                .form_conf { margin: 0 auto; }
                    .form_conf label { display: inline-block; padding: 0 0 0 35px; cursor: pointer; font-size: 12px; line-height: 15px; color: #ACAAAA; text-align: left; position: relative; }
                        .form_conf label input { display: none; }
                        .form_conf_check { position: absolute; left: 0; top: 50%; margin: -10px 0 0; width: 20px; height: 20px; border: 1px solid #ACAAAA; box-sizing: border-box; border-radius: 3px; }
                            .form_conf label input:checked + .form_conf_check:before { content: ''; position: absolute; width: 16px; height: 16px; left: 1px; top: 1px; background: url(../img/ico_check.svg) no-repeat 0 0; }
                            .form_conf label input.error + .form_conf_check { background-color: rgba(255, 103, 102, 0.85); }


.block6 { padding: 100px 0 18px; overflow: hidden; }
    .block6 .container { position: relative; }
    .block6 .container:before { content: ''; position: absolute; width: 476px; height: 641px; right: -372px; top: 9px; background: url(../img/leaves6.png) no-repeat 0 0; }
        .b6_list { display: flex; width: 100%; justify-content: space-between; flex-wrap: wrap; }
            .b6_item { width: 40%; max-width: 430px; position: relative; margin: 0 0 75px; display: flex; align-items: center; }
            .b6_item:nth-child(2n) { width: 54%; max-width: 560px; }
                .b6_item_img { width: 141px; display: flex; align-items: center; justify-content: center; position: relative; }
                    .b6_item_number { position: absolute; left: 0; top: -27px; font-weight: 500; font-size: 18px; line-height: 22px; color: #252525; }
                .b6_item_content { width: calc(100% - 171px); margin: 0 0 0 30px; }
                    .b6_item_title { font-weight: 500; font-size: 18px; line-height: 22px; color: #252525; margin: 0 0 15px; }
                    .b6_item_text { font-size: 16px; line-height: 20px; color: #252525; }


.block7 { padding: 100px 0; }
    .reviews_wrap { overflow: hidden; width: 100%; }
        #reviews_carousel { max-width: 464px; width: 100%; margin: 0 auto; }
        #reviews_carousel.owl-carousel .owl-stage-outer { overflow: visible; }
            .review_item { display: flex; align-items: center; width: 100%; height: 497px; box-sizing: border-box; padding: 110px 90px 208px 90px; background: url(../img/review_bg.png) no-repeat center center; background-size: 100% 100%; -webkit-transition: all 300ms; transition: all 300ms; opacity: 0.6; -webkit-transform: scale(0.7); -ms-transform: scale(0.7); transform: scale(0.7); }
            .center .review_item { opacity: 1; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
                .review_item_text { font-weight: 500; font-size: 17px; line-height: 21px; color: #252525; }
                .review_bottom { position: absolute; left: 92px; right: 92px; bottom: 96px; display: flex; align-items: center; }
                    .review_bottom_img { width: 112px; height: 112px; box-sizing: border-box; border: 1px solid #FFCD1B; border-radius: 50%; padding: 9px; }
                        .review_bottom_img img { width: 92px; height: 92px; border-radius: 50%; }
                    .review_bottom_right { width: calc(100% - 129px); margin: 0 0 0 17px; font-style: italic; font-weight: 200; font-size: 14px; line-height: 17px; color: #252525; }
                        .review_bottom_name { margin: 0 0 10px; }
            #reviews_carousel .owl-prev, #reviews_carousel .owl-next { width: 30px; height: 30px; border: none; outline: none; border-radius: 50%; font-size: 0; line-height: 0; position: absolute; top: 50%; left: 42px; margin: -15px 0 0; background: linear-gradient(180deg, #FFE5A4 0%, #FFBA09 100%); }
            #reviews_carousel .owl-next { left: auto; right: 42px; }
                #reviews_carousel .owl-prev:before { content: ''; position: absolute; width: 16px; height: 8px; top: 50%; left: 50%; background: url(../img/arrow_prev.png) no-repeat 0 0; margin: -4px 0 0 -8px; }
                #reviews_carousel .owl-next:before { content: ''; position: absolute; width: 16px; height: 8px; top: 50%; left: 50%; background: url(../img/arrow_next.png) no-repeat 0 0; margin: -4px 0 0 -8px; }
            #reviews_carousel .owl-prev:hover, #reviews_carousel .owl-next:hover { background: linear-gradient(180deg, #FFE5A4 0%, #FFD976 100%); }
            #reviews_carousel .owl-dots { position: absolute; display: flex; left: 50%; bottom: 0; white-space: nowrap; transform: translate(-50%,0); -moz-transform: translate(-50%,0); -webkit-transform: translate(-50%,0); }
                #reviews_carousel .owl-dot { width: 10px; height: 10px; padding: 0; margin: 0 12px; border: none; outline: none; border-radius: 50%; background: #C4C4C4; }
                #reviews_carousel .owl-dot.active, #reviews_carousel .owl-dot:hover { background: linear-gradient(180deg, #FFE5A4 0%, #FFBA09 100%); }


.block8 { padding: 0; margin: 0; }
    .block8 .container { position: relative; z-index: 2; }
        .b8_contacts { position: absolute; left: 110px; top: 173px; width: 350px; box-sizing: border-box; padding: 62px 25px 66px 120px; background: linear-gradient(180deg, #FFE5A4 0%, #FFBA09 100%); box-shadow: 0px 0px 51px rgba(255, 205, 27, 0.5); border-radius: 10px; }
            .b8_contacts_title { position: relative; font-weight: 600; font-size: 14px; line-height: 17px; padding: 13px 0 14px; color: #252525; margin: 0 0 1px; }
            .b8_contacts_title ~ .b8_contacts_title { margin: 50px 0 0; }
                .b8_contacts_title:before { content: ''; position: absolute; left: -50px; width: 38px; height: 44px; top: 0; background: url(../img/ico_list.png) no-repeat 0 0; }
            .b8_contacts_adres { font-size: 14px; line-height: 17px; color: #252525; }
            .b8_contacts_phone { font-size: 14px; line-height: 17px; color: #252525; }
                .b8_contacts_phone span { font-style: italic; font-weight: 200; display: inline-block; margin: 0 0 5px; }
                .b8_contacts_phone a { text-decoration: none; color: #252525; }


.block9 { padding: 80px 0 110px; }
    .section_price { position: relative; padding: 0 0 120px; width: 100%; display: inline-block; vertical-align: top; }
        .section_price_title { float: left; margin: 36px 0 0; position: relative; z-index: 2; font-size: 36px; color: #000; line-height: 1.2; font-weight: 600; }
        .section_price_img { position: absolute; right: 30px; top: -195px; z-index: 1; }
        .section_price_form { float: right; width: 414px; box-sizing: border-box; background: linear-gradient(180deg, #FFE5A4 0%, #FFF6E0 100%); box-shadow: 0px 0px 57px rgba(0, 0, 0, 0.04); border-radius: 10px; text-align: center; padding: 54px 34px 40px 34px; position: relative; z-index: 2; border: 5px solid #f4534b; }
            .form_cost_right_title { font-weight: 700; font-size: 20px; line-height: 22px; color: #252525; margin: 0 0 15px; }
            .form_cost_right_desc { font-weight: 500; font-size: 17px; line-height: 22px; color: #252525; margin: 0 0 35px; }


.footer { padding: 80px 0; }
    .footer .h_top { padding: 0; }
        .f_adres { padding: 0 0 0 35px; margin: 23px 0 0; background: url(../img/ico_pin.png) no-repeat left 0 top 3px; font-size: 14px; line-height: 17px; color: #252525; }
            .f_adres b { font-weight: 600; }


.modal { background: linear-gradient(180deg, #FFE5A4 0%, #FFF6E0 100%); box-shadow: 0px 0px 57px rgba(0, 0, 0, 0.04); border-radius: 10px; padding: 86px 53px; width: 95%; max-width: 380px; box-sizing: border-box; text-align: center; }
    .modal_title { font-weight: 500; font-size: 18px; line-height: 22px; text-align: center; color: #252525; margin: 0 0 40px; }
    .modal .form_button { margin: 26px auto 15px; }
        .modal .form_button .btn, .modal .form_button .btn .btn_container { width: 100%; }
        .fancybox-slide--html .fancybox-close-small { width: 20px; height: 20px; padding: 0; font-size: 0; line-height: 0; top: 15px; right: 15px; background: url(../img/cancel.svg) no-repeat 0 0; opacity: 1; }
            .fancybox-slide--html .fancybox-close-small svg { display: none; }
        .fancybox-slide--html .fancybox-close-small:hover { opacity: 0.8; }


.modal_good { background: linear-gradient(180deg, #FFE5A4 0%, #FFBA09 100%); box-shadow: 6px 6px 21px rgba(0, 0, 0, 0.2); border-radius: 10px; width: 95%; max-width: 434px; text-align: center; box-sizing: border-box; padding: 39px 50px; }
    .modal_good_img { margin: 0 0 10px; font-size: 0; line-height: 0; }
    .modal_good_title { font-weight: 600; font-size: 36px; line-height: 44px; text-align: center; color: #252525; margin: 0 0 10px; }
        .modal_good_title span { color: #F8F8F8; }
    .modal_good_text { font-size: 16px; line-height: 20px; text-align: center; color: #FFFFFF; }


.action_block { display: none; position: fixed; z-index: 51; left: 0; right: 0; bottom: 0; background: #FFCD1B; padding: 10px 0 0; }
    .action_block_close { width: 20px; height: 20px; position: absolute; top: 10px; right: 10px; transform: rotate(45deg); cursor: pointer; }
        .action_block_close path { fill: #252525; }
    .action_block_row { width: 610px; text-align: center; margin: 0 auto 0; position: relative; display: flex; align-items: center; justify-content: space-between; height: 70px; }
        .action_block_img { max-width: 170px; }
            .action_block_img img { margin: 3px 0 0; }
        .action_block_text { margin: 0 10px; max-width: 215px; font-size: 16px; font-weight: 700; text-transform: uppercase; color: #252525; }
            .action_block_btn a { display: inline-block; white-space: nowrap; vertical-align: top; text-decoration: none; background: #49a3e9; border-radius: 29px; outline: none; border: none; cursor: pointer; color: #fff; font-size: 14px; line-height: 16px; font-weight: 600; letter-spacing: 1.3px; text-transform: uppercase; padding: 15px 35px; }
            .action_block_btn a:hover { background: #1577c3; }
			.action_block_btn a { overflow: hidden; text-transform: uppercase; display: inline-block; text-decoration: none; font-weight: 500; font-size: 16px; line-height: 20px; letter-spacing: 0.02em; color: #252525; padding: 18px 20px 17px; border-radius: 5px; background: linear-gradient(180deg, #FFFFFF 0%, #D7D7D7 100%); box-shadow: 0px 8px 12px rgba(155, 155, 155, 0.5), 0px 2px 0px #ADADAD; position: relative; }
			.action_block_btn a { color: #fff; background: linear-gradient(180deg, #f73e3e 0%, #c10000 100%); box-shadow: 0px 2px 0px #9e0000, 0px 8px 12px rgb(243 21 21 / 50%); }
            .action_block_btn a:before { content: ''; position: absolute; z-index: 1; left: 0; top: 0; right: 0; bottom: 0; background: url(../img/bg_btn.png) no-repeat center center; background-size: cover; -webkit-transition: all 300ms; transition: all 300ms; }
                .action_block_btn a span { position: relative; z-index: 2; }
            .action_block_btn a:hover { background: linear-gradient(180deg, #FFFFFF 0%, #E8E8E8 100%); box-shadow: 0px 8px 12px rgba(155, 155, 155, 0.5), 0px 2px 0px #ADADAD; }
            .action_block_btn a:hover { background: linear-gradient(-180deg, #f73e3e 0%, #c10000 100%); box-shadow: 0px 2px 0px #9e0000, 0px 8px 12px rgb(243 21 21 / 50%); }
            .action_block_btn a:hover:before, .action_block_btn a:active:before { opacity: 0.66; }
            .action_block_btn a:active { background: linear-gradient(180deg, #FFFFFF 0%, #E8E8E8 100%); box-shadow: none; top: 2px; }



@media only screen and (max-width: 1159px) {
    
    .h_menu_fixed ul li a { font-size: 13px; }
    
    .b2_content { width: 52%; }
    
}

@media only screen and (max-width: 1023px) {
    
    .h_nav_fixed { display: none; }
    
    .header .h_nav, .header .h_adres, .header .h_chart, .header .h_phone, .header .h_call { display: none; }
    .section_title { margin: 0 0 50px; }
    
    .header { position: fixed; z-index: 50; -webkit-transition: all 300ms; transition: all 300ms; }
    .header.fixed { background: #fff; box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.14); }
        .h_top { align-items: center; padding: 0; }
            .h_logo { width: auto; }
                .h_logo a { display: flex; align-items: center; }
                    .h_logo a img { margin: 0 17px 0 0; }
            .h_mob_btn { cursor: pointer; display: block; width: 40px; padding: 2px 0; font-size: 0; line-height: 0; }
                .h_mob_btn span { width: 100%; height: 7px; border-radius: 4px; background: linear-gradient(180deg, #FFE5A4 0%, #FFBA09 100%); display: inline-block; margin: 2px 0; }
    
    .mob_panel_bg { background: rgba(39, 39, 39, 0.94); position: fixed; z-index: 51; left: 0; top: 0; right: 0; bottom: 0; }
    .mob_panel { overflow: auto; position: fixed; z-index: 52; right: -400px; top: 0; bottom: 0; width: 380px; padding: 37px 30px; background: #fff; box-sizing: border-box; display: flex; flex-direction: column; justify-content: space-between; -webkit-transition: all 300ms; transition: all 300ms; }
        .mob_panel_close_btn { position: absolute; width: 20px; height: 20px; background: url(../img/cancel.svg) no-repeat 0 0; top: 17px; right: 17px; }
        .mob_menu { padding: 0; margin: 0; }
            .mob_menu ul { list-style: none; }
                .mob_menu ul li { margin: 0 0 15px; }
                    .mob_menu ul li a { text-decoration: none; font-size: 16px; line-height: 20px; color: #252525; }
        .mob_panel .h_adres { margin: 15px 0; }
    
    .block1 { padding: 160px 0 150px; min-height: 0px; background-size: cover; }
        .block1 .container:before { content: none; display: none; }
    
    .block2 { padding: 50px 0; }
        .b2_content { width: 60%; }
    
    .block3 { background-size: cover; padding: 50px 0; }
        .b3_list_wrap { padding: 0; }
            .b3_list { height: 397px; }
                .b3_big_img { max-width: 160px; }
                .b3_item_img { width: 100px; }
                .b3_item_text { font-size: 15px; line-height: 18px; }
                .b3_item2 { left: 65%; top: 95px; }
                .b3_item3 { left: 67%; bottom: 115px; }
                .b3_item6 { right: 61%; bottom: 115px; }
                .b3_item7 { right: 60%; top: 95px; }
    
    
    .block_product { padding: 50px 0; margin: 0; }
        .block_product .container:before { content: none; display: none; }
        .block_product_row { display: block; }
            .block_product_left { width: 100%; max-width: none; }
            .block_product_right { width: 100%; max-width: none; }
                .block_product_top { min-height: 0; padding: 0 0 30px; }
                .block_product_carousel { padding: 0 0 30px; }
                .block_product_adv_list:first-child { margin-left: 0; }
    
    .production_item, .production_item:nth-child(4n) { width: 30%; margin: 0 5% 50px 0; }
    .production_item:nth-child(3n) { margin-right: 0; }
    
    .block4 { padding: 50px 0 0; }
        .block4 .container:before { content: none; display: none; }
    
    .block5 { padding: 50px 0; background: url(../img/leaves5_mob.png) no-repeat bottom center; background-size: 100% auto; }
        .calculation_row { display: block; max-width: 650px; margin: 0 auto; }
            .calculation_parametrs { width: 100%; padding: 54px 65px 0; }
                .calculation_parametrs:before { right: 22px; bottom: 0; border: 1px solid #FFCD1B; border-bottom: none; border-radius: 10px 10px 0 0; }
                .calculation_parametrs:after { content: none; display: none; }
            .calculation_form_wrap { width: 100%; }
                .calculation_form_wrap:before { content: none; display: none; }
    
    .block6 { padding: 50px 0 0; }
        .block6 .container:before { content: none; display: none; }
        .b6_item, .b6_item:nth-child(2n) { width: 100%; max-width: none; margin: 0 0 50px; }
    
    .block7 { padding: 50px 0; }
    
    .footer { padding: 30px 0; }
        .footer .h_top { display: block; }
    
    .modal { padding: 45px 53px; }
    
    .block9 { padding: 50px 0 70px; }
        .section_price { padding: 0 0 50px; }
            .section_price_title { font-size: 30px; }
            .section_price_form { width: 390px; padding: 57px 35px 48px; }
    .section_price_img { top: -60px; }
    
}

@media only screen and (max-width: 767px) {
    
    .block2 { background: url(../img/bg2_mob.jpg) no-repeat bottom center; background-size: cover; }
        .b2_content { width: 100%; }
    
    .b3_list { height: auto; }
        .b3_big_img { display: none; }
        .b3_item { position: static; margin: 0 0 25px; }
        .b3_item1, .b3_item5, .b3_item6, .b3_item7 { flex-direction: row; text-align: left; }
            .b3_item1 .b3_item_img, .b3_item5 .b3_item_img, .b3_item6 .b3_item_img, .b3_item7 .b3_item_img { margin: 0 15px 0 0; }
    
    .block4 { background: url(../img/leaves3_mob.png) no-repeat bottom center; background-size: 100% auto; }
        .production_item, .production_item:nth-child(3n), .production_item:nth-child(4n) { width: 48%; margin-right: 4%; }
        .production_item:nth-child(2n) { margin-right: 0; }
    
    .calculation_parametrs { display: block; }
        .calculation_parametrs_row { width: 100%; }
            .calculation_parametrs_item { margin: 0; padding: 0 0 60px; }
    
    .b8_contacts { left: 40px; top: 300px; }
    
    .section_price_title { font-size: 24px; line-height: 1.1; float: none; text-align: center; margin: 0 0 15px; }
    .section_price_img { position: static; text-align: center; margin: 0 0 20px; }
    .section_price_form { float: none; margin: 0 auto; }
    
    .action_block_row { width: auto; padding: 0 15px; }
        .action_block_img { display: none; }
    .action_block_text { margin: 0 10px 0 0; }
}

@media only screen and (max-width: 479px) {
    
    .mob_panel { width: 290px; }
    
    .section_title { font-size: 22px; line-height: 28px; }
    
    .block1 h1 { font-size: 24px; line-height: 32px; margin: 0 0 20px; }
    .b1_desc { margin: 0 0 60px; }
	.b1_sub_desc { margin: 0 0 40px; font-size: 18px; line-height: 21px; }
    
    .b2_content_text { margin: 0 0 46px; }
        .b2_content_text p { margin: 0 0 25px; }
    .b2_content_list { flex-wrap: wrap; justify-content: space-between; max-width: 350px; margin: 0 auto; }
        .b2_content_item { width: 130px; margin: 0 0 33px; }
    
    .block_product_adv_list_row { display: block; }
        .block_product_adv_list:first-child { margin: 0; }
    .block_product_table_title { margin: 0 0 38px; }
    .block_product_table_wrap { padding: 50px 13px; }
        .block_product_table_wrap:before { left: 7px; right: 7px; }
    .block_product_table table th, .block_product_table table td { font-size: 14px; line-height: 17px; }
    
    .production_item_img { max-width: 150px; }
    .production_item_title { font-size: 16px; line-height: 20px; }
    .production_item_desc { font-size: 14px; line-height: 17px; }
    
    .calculation_form { padding: 34px 27px 40px; }
    
    .b6_item { align-items: flex-start; }
        .b6_item_img { width: 95px; padding: 27px 0 0; }
            .b6_item_number { top: 0; }
        .b6_item_content { width: calc(100% - 110px); margin: 0 0 0 15px; }
    
    .reviews_wrap { margin: 0 -15px; width: auto; }
        #reviews_carousel { max-width: 380px; }
            .review_item { background: url(../img/review_bg_mob.png) no-repeat center center; background-size: 100% 100%; padding-left: 50px; padding-right: 50px; }
                .review_item_text { font-size: 16px; line-height: 20px; }
                .review_bottom { left: 50px; right: 50px; }
            #reviews_carousel .owl-prev { left: 15px; }
            #reviews_carousel .owl-next { right: 15px; }
    
    .b8_contacts { width: 285px; padding: 24px 20px 25px 84px; left: 47px; top: 410px; }
        .b8_contacts_title ~ .b8_contacts_title { margin: 25px 0 0; }
    
    .modal { padding: 45px 40px; }
    .modal_good { padding: 39px 30px; }
    
    .section_price_form { width: 100%; padding: 25px; max-width: 390px; }
    
    .action_block { padding: 20px 0 10px; }
        .action_block_close { top: 5px; right: 5px; }
        .action_block_row { height: 42px; }
            .action_block_text { font-size: 13px; }
            .action_block_btn a { font-size: 13px; padding: 13px 25px; }
}

@media only screen and (max-width: 374px) {
    
    
    
    
    
}

